body,html{ margin: 0px;
           padding: 0px;
		   background:#fff;
	      }
		  
ul,li,h1,h2{margin: 0px;
            padding: 0px;
			}
/*layout*/
#wrapper{ position:relative;
          width: 100%; 
		  background:#fff;
		  }
		  
#inner { width: 100%;
         height:120px;
		 margin: 0px;
		 padding: 0px;
		 }
		  
#header {
	background:url(images/block_top.gif);
	width: 100%;
	height: 29px;
	z-index: 1;
        }
.inn{
	position: absolute;
	left: 700px;
}
#header ul{
	list-style-type:none;
	margin-top: 4px;
	left: 680px;
	top: 1px;
            }
#header li {display: inline;
          }
		  
#header li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 7px;
	padding-left: 7px;
	color: #000000;
	border-right: 1px groove #000;
}
#title_top{
	background:url(images/title_top.gif);
	width: 300px;
	height: 92px;
	left: 10px;
	margin-left: 25px;
		  }
#menu_bg{
	width: 100%;
	height: 30px;
	background-image: url(images/menu_bg.gif);
		 }

#menu_bg ul {
	font: 13px Arial,verdana, sans-serif;
	color: #FFF;
	list-style: none;
	width: 700px;
	padding: 0;
	position: absolute;
	left: 18px;
	margin: 0;
	top: 120px;
	height: 29px;
}
#menu_bg li {
	display: inline;
}
#menu_bg li a {
	float: left;
	display: block;
	padding: 7px 16px;
	color: #000;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: groove;
	border-right-color: #CCCCCC;
}
#menu_bg li a:hover {
	background:#fff;
	color:#000000;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #cc0000;
}
#search{
	background:url(images/search_img.gif);
	width: 200px;
	height: 22px;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	right: 31px;
	position: absolute;
	top: 120px;
		}
#banner_mid{background: #000000 url(images/banner_mid.gif) no-repeat;
            width: 100%;
			height:315px;
			}
#read_mor{
	background:url(images/read_more.gif);
	width: 126px;
	height: 42px;
	position:absolute;
	left: 39px;
	top: 381px;
		  }
#read_mor a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	position: absolute;
	top: 13px;
	left: 24px;
	margin: 0px;
	font-weight: bold;
}
#buy_img{
	width: 152px;
	height:151px;
	background:url(images/buy_now.gif);
	position:absolute;
	left: 320px;
	top: 274px;
	 }
#page_bg{
	margin: 0px;
	height: 445px;
	padding: 0px;
	background-image: url(images/page_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
		 }
#page_bg h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#990000;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	left: 215px;
	position: absolute;
}
#categories {
	width: 195px;
	float: left;
	clear: both;
	margin-top: 7px;
	margin-left: 12px;
}
#categories h2 {
	color: #fff;
	padding: 4px 0 5px 25px;
	background: #8b8b8b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}
#categories ul{
	padding: 0px;
	margin: 0px;
} 
#categories li {
	background:url(images/cate_libg.gif);
	border-top: 1px solid #F4EFDF;
	list-style: none;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 30px;
	margin: 0px;
}
#categories a {
	text-decoration: none;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
#prod_bg{
	width: 615px;
	height: 250px;
	display: block;
	padding: 0px;
	left: 255px;
	float: left;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 40px;
		 }
.probg{
	position:absolute;
	left: 361px;
	top: 556px;
}
.pro{
	position:absolute;
	left: 620px;
	top: 558px;
	width: 121px;
}
.pro a{text-decoration: none;
	color: #006699;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	}
.pro1{
	position:absolute;
	left: 626px;
	top: 678px;
	width: 121px;
}
.pro1 a{text-decoration: none;
	color: #006699;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	}

.pro2{
	position:absolute;
	left: 360px;
	top: 678px;
	width: 121px;
}
.pro2 a{text-decoration: none;
	color: #006699;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	}
.pro3{
	position:absolute;
	left: 605px;
	top: 702px;
	width: 121px;
}
.pro3 a{text-decoration: none;
	color: #006699;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.probg a{text-decoration: none;
	color: #006699;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	}
#more{
	background:url(images/more.gif);
	width: 50px;
	height:20px;
	position: absolute;
	left: 698px;
	top: 503px;
	  }

#right_wrap{
	
	float:right;
	height: 250px;
	width: 130px;
	margin-top: 60px;
	margin-right: 15px;
	display: block;
	
			}

#logos{
	display: block;
	padding: 0px;
	width: 600px;
	height: 92px;
	margin: 0px;
	background-image: url(images/logo_bg.gif);
	position: absolute;
	left: 248px;
	top: 804px;

	   }
#footer{
	background:url(images/footer_bg.gif) repeat-x;
	height:157px;
	width: 100%;
}
#footer h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	position:absolute;
	color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	left: 267px;
	bottom:5px;
		   }


.sidebar {
	float: left;
	width: 150px;
	color: #000000;

}
.sidebar h2 {
	color: #FFFFFF;
	height: 23px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-right-color: #666666;
	border-right-style: groove;
	border-right-width: 1px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}


.sidebar li {
	padding: 4px 0 4px 10px;
	border-right-width: 1px;
	border-right-style: groove;
	border-right-color: #666666;
}

.sidebar a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.sidebar a:hover {
	text-decoration: underline;
}
#leftbar {
	margin-top: 20px;
	margin-left: 50px;
	position: absolute;
	left: 10px;
	
	
}
#leftbar .back,#showroom .back
{
}
#showroom{
	position: absolute;
	margin-top: 20px;
	left: 290px;
}
#laps{
	position: absolute;
	margin-top: 20px;
	left: 510px;
	  }
#cams{	position: absolute;
	margin-top: 20px;
	left:730px
	}
